QuickWiki with HTTPS Everywhere Rated 5 out of 5 stars

I'm a bit disappoint that 1.0.4 update didn't include support for HTTPS. As I have done with 1.0.3, I have edited the code for 1.0.4 to make it compatible with HTTPS-Everywhere. If you want to use it, download at http://www.mediafire.com/?5gq8iq75e38tgp0

1.0.3 one I edited the code has 81 downloads! Many people want this awesome add-on to be compatible with HTTPS. I hope Rafael will update it for us.

This review is for a previous version of the add-on (1.0.4.1-signed).  This user has a previous review of this add-on.